[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.RealGetText

RealGetText - returns the contents of Lines.Text (overriding inherited method)

## Declaration

Source position: stdctrls.pp line 812

`protected function TCustomMemo.RealGetText: TCaption; override;`

## Function result

Returns the value found in Lines.Text, the area allocated for storage of the textual data of the Memo.

The result is of type TCaption, a string type for the caption of a control: may be translated

## See also

TControl.RealGetText |  | Function to get a text-string associated with the control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.